Bug 125352 - Package installs dangling symlink
Package installs dangling symlink
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gnome-icon-theme (Show other bugs)
2
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Alexander Larsson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-06-04 19:13 EDT by Steve Snyder
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-01 08:06:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Steve Snyder 2004-06-04 19:13:17 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040120

Description of problem:
Installation of the gnome-icon-theme-1.2.0-1.i386.rpm package creates
a dangling symlink.


Version-Release number of selected component (if applicable):
gnome-icon-theme-1.2.0-1

How reproducible:
Always

Steps to Reproduce:
1.Install FC2 with "[] Everything" package.
2.After initial boot, find dangling symlinks ("symlinks -tr /") and
see /usr/share/icons/gnome/48x48/mimetypes/gnome-mime-text-x-sh.png
among them.

Actual Results:  Package installs dangling symlink.


Expected Results:  No dangling symlinks.

Additional info:
Comment 1 Alexander Larsson 2004-09-01 08:06:48 EDT
This is fixed in rawhide.

Note You need to log in before you can comment on or make changes to this bug.